svg2xaml(Mono 1.2, Moonlight 1.0)

NAME
svg2xaml - SVG to XAML conversion utility

SYNOPSIS

svg2xaml input.svg [output.xaml]

DESCRIPTION
The svg2xaml command is a tool that can be used to transform SVG files into XAML files that are suitable to be consumed by Mono's Moonlight engine or Microsoft's Silverlight or WPF.

If no output file is specified, a new file based on the input file name with the extension .xaml is created.

MAILING LISTS
Mailing lists are listed at the http://www.mono-project.com/Mailing_Lists

In addition Moonlight is discussed in the "Olive" group: http://groups.google.com/group/mono-olive

WEB SITE
http://www.mono-project.com/Moonlight

SEE ALSO

mono(1), mopen(1)